@charset "UTF-8";
/* CSS Document */

body {}
	h1,h2,h3,p,.lineHolder,#subTabHolder li, #tabHolder li {font-family:"Lucida Grande", "Lucida Sans"; white-space: no-wrap;}
	h1 {font-size:24px;font-weight:bold}
	h2 {font-size:16px;font-weight:bold}
	h3 {font-size:10px;font-weight:bold}
	p,.lineHolder,#subTabHolder li, #tabHolder li {font-size:10px}
    
    #formFrame h1 { margin-top:10px; margin-bottom:10px }

			.bodytext  { color: black; font-weight: normal; font-size: 9pt; font-family: "Lucida Grande", "Lucida Sans"; margin-left: 15pt; border-left: medium none black }
			.chapterheading { color: red; font-weight: bold; font-size: 12pt; font-family: "Lucida Grande", "Lucida Sans"; margin-right: 50%; margin-left: 0pt; padding-top: 7pt; padding-bottom: 2pt; border-bottom: 1pt solid red; border-left: medium none; clip: inherit }
			.masthead  { color: red; font-weight: bold; font-size: 16pt; line-height: 40pt; font-family: "Lucida Grande", "Lucida Sans"; vertical-align: text-bottom; padding-top: 15pt; padding-left: 15pt; border: solid 1pt blue }
			.plaintext  { font-weight: normal; font-size: 9pt; font-family: "Lucida Grande", "Lucida Sans"; border-left: medium none black }
			.sectionheader { color: red; font-weight: bold; font-size: 10pt; font-family: "Lucida Grande", "Lucida Sans"; margin-left: 0pt; border-left: medium none }
			.sectionheader2 { color: red; font-weight: bold; font-size: 10pt; font-family: "Lucida Grande", "Lucida Sans"; margin-left: 0pt; border-left: medium none }
			.subheader   { color: black; font-weight: bold; font-size: 9pt; font-family: "Lucida Grande", "Lucida Sans"; margin-left: 15pt; border-left: medium none black }-->

	.rightalign {text-align:right;}

	.lineHolder { float:left; width:100%; min-height:25px; }
	.labelHolder,.fieldHolder,.fieldValidationHolder,.fieldNotesHolder { display:inline-block; min-height:25px; vertical-align: text-top; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-style: solid; border-right-style: solid; border-bottom-style: solid; border-left-style: solid; border-top-color: #00FFCC; border-right-color: #00FFCC; border-bottom-color: #00FFCC; border-left-color: #00FFCC; padding:2px ; margin:2px; }
	.labelHolder { width:120px;  }
	.fieldHolder { width:280px }
	.fieldValidationHolder { width:120px }
	.fieldNotesHolder { width:320px }
	.shortFieldHolder {position:absolute;left:150px; width:30px; min-height:25px; border: 0px solid #00FFCC; }
	.cellHolder {float:left; width:50px; min-height:25px; border: 0px solid #00FFCC; }

body { margin:0px ;padding:0px;bottom:0px}
#mainBody {min-height:300px;width:1000px; margin-right: auto; margin-left: auto; }

#livesearch{ margin:0px;width:194px; }
#txt1,#userIDText,#userNameText { margin:0px; }
#logoFrame  { background-color : #fff; visibility: visible; position: absolute; top: 0px; left: 0px; width: 100px; height: 50px }
#tabHolder ,#headingFrame ,#filterFrame {  visibility: visible;   }
#headingFrame ,#filterFrame { background-color : #ddd; left: 0px; width: 980px;  }

#tabHolder,#subTabHolder {position: absolute;text-align:right; overflow:auto}
#subTabHolder {  height: 20px; }
#tabHolder { top:30px;left:0px; width:1000px; vertical-align:text-bottom; height:54px}
#subTabHolder { top:72px;left:370px; width:620px;}
#headingFrame {position: absolute;;top:83px; min-height:30px ;padding:5px;padding-left:15px}
#filterFrame {position: absolute;top:120px; min-height:30px;padding:5px;padding-left:15px }

.itemImage, .editImage, .editFile {  z-index:2; color:#aaa;  border:solid 1px #cccccc;  color:black; padding: 2px}
.itemImage, .editImage { width:160px; height:90px; text-align: center;display:inline-block;vertical-align:text-top }
 .editFile { width:222px; height:16px; text-align: left; color:black; padding: 2px }
.editImage:hover, .editFile:hover {   border:solid 1px #888888;}


.listField,.subListField {display:inline-block;vertical-align:text-top;relative;color: black; font-size: 9pt; font-family:Lucida Grande, Lucida Sans;margin:5px; padding:5px; background-color: #aaa; min-height:18px }
.listField {display:inline-block; width:60px }
.subListField {font-size: 7pt; margin-right:5px;min-height:15px;padding:2px}
.subListSearchBox {font-size: 6pt;}

#searchResults { visibility: visible; position: absolute;top:182px; left: 0px; width: 990px; overflow:auto; background-color: #ddd;float:left;display:block ;padding:5px}
#formFrame { visibility: hidden; position: absolute; top:182px; left: 0px; width: 980px; bottom: 10px ;padding:10px; background-color: #ddd; float:left; display:block; z-index: 1; }
#formTitle { position:absolute;visibility: inherit; top:0px; left: 10px; width: 680px; height: auto}
#formControls,#subFormControls { position:absolute;visibility: inherit; top:0px; right: 10px; width: 480px; height: auto}

#formDetails {  position:absolute; visibility: inherit; top:40px; left: 10px; width: 550px; height: auto ;padding-left:10px; background-color: #ddd; float:left;  z-index: 1; }
#relatedDetails { position:absolute; visibility: inherit;top:90px; left:10px; width: 960px; min-height: 200px; bottom:10px; overflow:auto; background-color: #bbb; padding:10px}
.listElement  {float:left;margin:5px;padding:4px; visibility: inherit;  width:960px; height:auto; background-color : #eee; border:1px solid  #eee;}
.listElement:hover { border-color:red }
.listElement:active { border-color:blue }
.subListElement  {min-height:15px}

.listElementButton { display:inline-block; vertical-align:text-top;width:12px; height:13px; margin:1px;  margin-top:0px;background-color: #eee; border: 1px solid #999999; padding:2px }
.listElementBlankButton { display:inline-block;  vertical-align:text-top; width:16px; height:17px; margin:2px; margin-top:1px;background-color: #bbb; }

.subListField .listElementButton      { height:9px; }
.subListField .listElementBlankButton { height:13px; }

.listElementButton:hover {  border: 1px solid red; }
.listElementButton:active {  border: 1px solid red; background-color: #aaa; }

#testsHeaderFrame  { background-color : #ddd; visibility: hidden; position: absolute; top: 80px; left: 18px; width: 800px; height: 60px }
#testsHeaderTab   { background-color: #aaa; text-align: center; visibility: visible; padding-top: 8px; position: absolute; top: 50px; left: 800px; width: 100px; height: 30px }

.selectedTab { background-color:#DDDDDD }
.unselectedTab { background-color:#AAAAAA}

.selectedSubTab { background-color:#bbbbbb }
.unselectedSubTab { background-color:#eeeeee}


#subTabHolder ul, #tabHolder ul {list-style:none ; display:inline; text-decoration:none; height:40px;margin:0px}
#subTabHolder li, #tabHolder li {  text-align:center; height:40px; text-decoration:none; margin-left:10px; padding:3px; padding-left:15px; padding-right:15px; padding-top:5px; padding-bottom:5px;  display:inline;  }


a {text-decoration:none;color:red}
a:hover {text-decoration:underline}
html * {font-family: "Lucida Grande", "Lucida Sans", Arial, Helvetica, sans-serif !important; }
